/*
	NAVBAR LOGO STYLING
*/
.navbar-brand {
  /*width: 325px;*/
  /*height: 58px !important;*/
  background: url(../img/logos/cc-logo-square-small.jpg) no-repeat;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  text-align: center;
  margin: auto;
}
.subline {
  color: #777 !important;
}
body.header-fixed-top .navbar-brand {
  background: url(../img/logos/cc-logo-square-tiny.jpg) no-repeat;
  height: 48px !important;
  width: 269px;
}
@media (max-width: 767px) {
  .navbar-brand,
  body.header-fixed-top .navbar-brand {
    height: 50px !important;
    background: url(../img/logos/cc-logo-square-small.jpg) no-repeat;
    width: 325px;
    left: 20px;
  }
}
.navbar-default .navbar-brand {
  background: url(../img/logos/cc-logo-square-small.jpg) no-repeat;
}
body.header-fixed-top .navbar-default .navbar-brand {
	/* Logo for when header is shrunk after scrolling */
  background: url(../img/logos/cc-logo-square-tiny.jpg) no-repeat;
}
@media (max-width: 767px) {
  .navbar-default .navbar-brand,
  .navbar-default body.header-fixed-top .navbar-brand {
    background: url(../img/logos/cc-logo-square-really-tiny.jpg) no-repeat;
  }
}
body {
  font-family: 'Open Sans', sans-serif;
}
#headernav .thenav ul.navbar-nav > li > a {
  text-transform: uppercase;
  font-weight: 300;
  color: #000;
  letter-spacing: 0;
  padding: 20px;
}
/*
	OFFICE STYLING
*/
#storefront {
	-webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.75);
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.75);
	margin-top: 15px;
}
/* Space out thumbnails evenly */
#thumbnails {
    margin-top:10px;
    margin-left: auto;
    margin-right: auto;

     text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
@media (min-width: 480px) {
	#thumbnails {
	    width: 100%;
	}
}

#thumbnails a {
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 5px 0;
    -webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,0.50);
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.50);
	opacity: 0.7;
}
#thumbnails a:hover {
	opacity: 1;
}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}
.panel .panel-heading h2 {
	color: #fff;
	height: 100%;
	width: auto;
	float: left;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: none;
	padding: 14px 0 10px;
	position: relative;
	margin: 0;
	line-height: 20px;
	text-transform: none;
}

/*
	DARK BACKGROUND ROWS
*/
.frontend-block.dark-bg {
	background: #1b2121;
	color: #ddd;
	-webkit-box-shadow:inset 0 -2px 2px 0 rgba(0,0,0,0.5);
	box-shadow:inset 0 -2px 2px 0 rgba(0,0,0,0.5);
}
.frontend-block.dark-bg h1 {
	color: #fff;
}
.frontend-block.dark-bg ol.breadcrumb {
	background: #3498db;
	color: #ddd;
	border: none !important;
}
.frontend-block.dark-bg ol.breadcrumb a {
	color: #fff;
}
.frontend-block.dark-bg ol.breadcrumb > li.active {
	color: #fff;
	font-weight: bold;
}
/* Get Directions */
#instructions li b {
	color: #000;
}
#instructions li div {
	font-style: italic;
	color: #2980b9;
}
#instructions li:last-child div {
	font-size: 18px !important;
	font-weight: bold;
}
#topnav.navbar-inverse .dropdown-menu li a:hover {
background-color: #485a5a;
}
.fullwidthbanner-container {display: none;}

/* CENTER NAVBAR */

.mynavbar {
  text-align:center;
}
.mynavbar .nav {
  float:none;
}
.mynavbar .nav li {
  display:inline-block;
  float:none;
  margin:0;
  vertical-align:middle;
}
.mynavbar .nav li a {
  line-height: 16px;
  padding: 0 20px;
  letter-spacing: 0;
}
.mynavbar .nav li a:hover {
}
.mynavbar .nav li.mylogo a, .mynavbar .nav li.mylogo a:hover {
  background:transparent !important;
  max-width:400px;
}
.mynavbar .nav li.mylogo a img {
  width:100%;
  height:auto;
  vertical-align:middle;
  display:inline-block;
}
.mynavbar .nav li.mylogo a img:hover {
  background: transparent;
}
.navbar-brand {
  display:none
}
 @media screen and (max-width:768px) {
  .navbar-brand {
    display:inline;
    margin-top: 12px;
  }
  .mynavbar .nav li {
    display:block;
    margin:0;
    padding: 0;
  }
  .mynavbar .nav li a {
    border-radius:0;
    display:block;
    border-bottom:1px solid #fff
  }
  .mynavbar li.mylogo {
    display:none;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
	.navbar-brand, body.header-fixed-top .navbar-brand {
		height: 50px !important;
		width: 135px;
		left: 20px;
		background: url(../img/logos/cc-logo-round.jpg) no-repeat !important;
	}
	#headernav .thenav ul.navbar-nav > li > a > .subline {
	  display: none;
	}

}
@media (min-width: 1200px) {
	.mynavbar .nav li {
		margin:0 5px;
	}
}
@media (min-width: 768px) and (max-width: 1200px) {
	.mynavbar .nav li {
	  display:inline-block;
	  float:none;
	  margin:0;
	  vertical-align:middle;
	}
	.mynavbar .nav li a {
	  line-height: 16px;
	  padding: 0;
	  letter-spacing: 0;
	}
	.mynavbar .nav li a:hover {
	}
	.mynavbar .nav li.mylogo a, .mynavbar .nav li.mylogo a:hover {
	  background:transparent !important;
	  max-width:150px;
	}
	.mynavbar .nav li.mylogo a img {
	  width:100%;
	  height:auto;
	  vertical-align:middle;
	  display:inline-block;
	}
	.mynavbar .nav li.mylogo a img:hover {
	  background: transparent;
	}
	.navbar-brand {
	  display:none
	}
	#headernav .thenav ul.navbar-nav > li > a {
	  text-transform: uppercase;
	  font-weight: 300;
	  color: #000;
	  letter-spacing: 0;
	  padding: 10px 10px;
	  margin: 0;
	}

}

@media (min-width: 1024px) {
	.mynavbar .nav li.mylogo a, .mynavbar .nav li.mylogo a:hover {
	  background:transparent !important;
	  max-width:400px;
	}
}

#headernav.navbar-default .thenav ul.navbar-nav > li.active > a {
	background: #fff;
	color: #313e3e;
	border-bottom: 1px solid #ddd;
}
#headernav.navbar-default .thenav ul.navbar-nav > li:hover > a {
	background: #fff;
	color: #313e3e;
	border-bottom: 1px solid #34495e;
}
#headernav.navbar-default .thenav ul.navbar-nav > li.active:hover > a {
	background: #fff;
	color: #313e3e;
	border-bottom: 1px solid #34495e;
}

#headernav.navbar-default .thenav ul.navbar-nav > li.mylogo > a,
#headernav.navbar-default .thenav ul.navbar-nav > li.active.mylogo > a {
	border: none;
}
#headernav.navbar-default .thenav ul.navbar-nav > li.mylogo:hover > a,
#headernav.navbar-default .thenav ul.navbar-nav > li.active.mylogo:hover > a {
	border: none;
}
.nav > li > a {
  padding-left: 10px;
  padding-right: 10px;
}
li.header-login {
	background-color: #fff;
}
li.header-login a {
	color: #2A4185;
}
li.header-login a:hover {
	color: #000;
}
#topnav {
  box-shadow: none;
}
.navbar-subbrand {
  float: left;
  color: #fff;
  padding: 15px 15px;
  font-size: 17px;
  line-height: 20px;
  height: 50px;
}
.navbar-subbrand:hover,
.navbar-subbrand:focus {
  text-decoration: none;
}
.navbar-subbrand > img {
  display: block;
}
@media (min-width: 768px) {
  .navbar > .container .navbar-subbrand,
  .navbar > .container-fluid .navbar-subbrand {
    margin-left: -15px;
  }
}
.site_alert{
	position: relative; z-index: 999999; border: none; margin-bottom: 0px; -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.25); box-shadow: 0 2px 5px 0 rgba(0,0,0,0.25);
}

.ms-container{
  background: transparent url('../img/switch.png') no-repeat 50% 50%;
  /*width: 370px;*/
}

.ms-container:after{
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  min-height: 0;
  visibility: hidden;
}

.ms-container .ms-selectable, .ms-container .ms-selection{
  background: #fff;
  color: #555555;
  float: left;
  width: 45%;
}

.ms-container .ms-list{
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;*/
  border: 1px solid #e3e3e3;
  border-top: 1px solid #dedede;
  -webkit-box-shadow: inset 0 1px 0px rgba(0, 0, 0, 0.01);
  box-shadow: inset 0 1px 0px rgba(0, 0, 0, 0.01);
  border-radius: 3px;
  position: relative;
  height: 200px;
  padding: 0;
  overflow-y: auto;
}

.ms-container .ms-selectable{
  margin-right: 10%;
}

.ms-container .ms-list.ms-focus{
  border-color: #3498db;
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);*/
  outline: 0;
  outline: thin dotted \9;
}

.ms-container ul{
  margin: 0;
  list-style-type: none;
  padding: 0;
}

.ms-container .ms-optgroup-container{
  width: 100%;
}

.ms-container .ms-optgroup-label{
  margin: 0;
  padding: 5px 0px 0px 5px;
  cursor: pointer;
  color: #e3e3e3;
}

.ms-container .ms-selectable li.ms-elem-selectable,
.ms-container .ms-selection li.ms-elem-selection{
  border-bottom: 1px #ededed solid;
  padding: 2px 10px;
  color: #555;
  font-size: 14px;
}

.ms-container .ms-selectable li.ms-hover,
.ms-container .ms-selection li.ms-hover{
  cursor: pointer;
  color: #404040;
  text-decoration: none;
  background-color: #ededed;
}

.ms-container .ms-selectable li.disabled,
.ms-container .ms-selection li.disabled{
  background-color: #ededed;
  color: #aaa;
  cursor: text;
}